---
#Welcome ticket template
#When the system if first installed and the installer finishes setting up
#the database, it creates a first ticket with a welcome message to the
#administrator
#---
deptId: 1 #support
topicId: 1 #support
name: Поддержка osTicket
email: support@osticket.com
source: Веб #notrans
subject: osTicket установлен!
message: |
  <p>
  Благодарим Вас за выбор osTicket.
  </p><p>
  Присоединяйтесь к нашему<a
  href="https://forum.osticket.com">osTicket форуму</a> и подпишитесь на <a
  href="https://osticket.com">нашу рассылку</a> чтобы быть в курсе последних новостей, уведомлений о безопасности и обновлениях системы. Форумы osTicket являются
  также отличным местом, чтобы получить помощь, инструкции, советы от
  других пользователей osTicket. В дополнение к форумам, вики osTicket
  предоставляет полезную коллекцию учебных материалов, документацию,
  и заметки от сообщества. Мы приветствуем ваш вклад в
  Сообщество osTicket.
  </p><p>
  Если вы ищете более высокий уровень поддержки, мы предоставляем
  профессиональные услуги и коммерческую поддержку с гарантированным временем ответа и доступом к основной команде разработчиков. Мы также можем помочь
  настроить osTicket или добавить новые функции в систему, чтобы удовлетворить ваши
  уникальные потребности
  </p><p>
  Если управление и обновление системы osTicket пугает вас, 
  вы можете попробовать сервис, размещенный на <a
  href="https://supportsystem.com">https://supportsystem.com/</a> --
  Не требует установки или внесения данных.
  Вы получите osTicket в готовом виде, сможете сосредоточиться
  на ваших клиентах, не беспокоясь о том, правильно ли работает система, 
  требуется ли обслуживание и безопасна ли она.
  </p><p>
  До встречи,
  </p><p>
  -<br/>
  Команда osTicket https://osticket.com/
  </p><p>
  <strong>PS.</strong> Не просто делайте клиентов счастливыми,  получайте счастливых клиентов!
  </p>
